/* FVのアニメーション */
/* Fade-inとScale-inを組み合わせたアニメーション */
.s-mv__image {
  overflow: hidden;
}
.js-mv_mask .s-mv__image img {
  transform: scale(1.2);
  opacity: 0;
  transition: transform 2.4s cubic-bezier(.215, .61, .355, 1), opacity 1.2s;
}
.js-mv_mask.active .s-mv__image img {
  transform: scale(1) !important;
  opacity: 1;
}

.js-mv_mask .s-mv__title {
  opacity: 0;
  transition: 1.2s;
  transition-delay: 1s;
}
.js-mv_mask.active .s-mv__title {
  opacity: 1;
}
